:root{
    --azul: #063888;
}

header{
    background-color: #f8f8f8;
    padding: 10px 2%;
    border-bottom: 1px solid #ddd;
}



header .container{
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-wrap: wrap;
}

header ul li{
    list-style-type: none;
}



/* RESPONSIVO */

@media screen and (max-width: 375px){
    header .container{
        justify-content: center;
        gap: 20px;
        padding: 10px 0;
    }       
}

